umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
BaseClass Class Reference

`#include <cxx11-object-construction-improvement.h>`

Inheritance diagram for BaseClass:

## Public Member Functions
| BaseClass (int value)

## Constructor & Destructor Documentation

## ◆ BaseClass()

BaseClass::BaseClass | ( | int | value | ) |

The documentation for this class was generated from the following file:

- test/import/cxx/cxx11-object-construction-improvement.h